{
  "$id": "default",
  "title": "Default Identity",
  "type": "object",
  "properties": {
    "traits": {
      "type": "object",
      "properties": {
        "phone": { 
          "type": "string",
          "format": "tel",
          "title": "Phone Number",
          "ory.sh/kratos": {
            "credentials": {
              "password": {
                "identifier": true
              },
              "code": {
                "identifier": true,
                "via": "sms"
              }
            },
            "verification": {
              "via": "sms"
            }
          }
        }
      },
      "required": [
        "phone"
      ]
    }
  }
}